.version.index /* version checker */
{
	color: #000014;
	background-color: #781654;
}

.html
{
	background: #7F7F7F url("../images/sundayleague_back.gif") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 999px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.32);
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#ppu8330
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: -5px -10000px -262px -200px;
}

#pu8330
{
	width: 0.01px;
}

#u8330
{
	z-index: 2;
	width: 1024px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 228px;
}

#u8617
{
	z-index: 4;
	width: 1027px;
	background-color: #FBBD00;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 618px;
	left: 228px;
}

#u8383
{
	z-index: 69;
	width: 81px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 10px;
}

#u8349-12
{
	z-index: 38;
	width: 285px;
	min-height: 131px;
	background-color: transparent;
	font-family: chivo, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 312px;
}

#u8349-2
{
	font-size: 14px;
	color: #000000;
	font-weight: 900;
}

#u8349-3,#u8349-5,#u8349-6,#u8349-8,#u8349-9
{
	font-size: 14px;
	color: #000000;
	font-weight: 400;
}

#u8349-10
{
	color: #FFFFFF;
	font-weight: 400;
}

#u8316
{
	z-index: 11;
	width: 305px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 710px;
}

#u8271
{
	z-index: 5;
	width: 1032px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 224px;
}

#u8324
{
	z-index: 7;
	width: 305px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 938px;
}

#u8332
{
	z-index: 9;
	width: 1024px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 228px;
}

#u8314
{
	z-index: 13;
	width: 279px;
	background-color: transparent;
	opacity: 0.18;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=18)";
	filter: alpha(opacity=18);
	position: relative;
	margin-right: -10000px;
	margin-top: 838px;
	left: 949px;
}

#u8321-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 702px;
	left: 984px;
}

#u8269
{
	z-index: 19;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 949px;
}

#u8320-4
{
	z-index: 21;
	position: relative;
	width: 298px;
	margin-right: -10000px;
	margin-top: 868px;
	left: 939px;
}

#u8334
{
	z-index: 25;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 730px;
	left: 834px;
}

#u10483
{
	z-index: 27;
	width: 188px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 277px;
}

#u10435
{
	z-index: 32;
	width: 170px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 4px rgba(255,255,255,0.7),0px 0px 4px rgba(255,255,255,0.7);
	background-color: transparent;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-4,9);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-4,9);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-4,9);
	margin-left: 5px;
	margin-top: 9px;
	margin-bottom: 9px;
	position: relative;
}

#u10089-4
{
	z-index: 28;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u10351
{
	z-index: 34;
	width: 472px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 483px;
}

#u10543
{
	z-index: 36;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 1077px;
}

#u8348-17
{
	z-index: 50;
	width: 240px;
	min-height: 231px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 237px;
}

#u8348-2,#u8348-4
{
	font-size: 16px;
	line-height: 1;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u8348-6
{
	font-size: 16px;
	line-height: 1;
	padding-top: 6px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u8348-8
{
	font-size: 16px;
	line-height: 0.69;
	padding-top: 6px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u8348-10
{
	font-size: 14px;
	padding-top: 6px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8348-13
{
	font-size: 16px;
	padding-top: 6px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8348-13  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u8348-11
{
	font-size: 14px;
}

#u8348-14
{
	font-size: 16px;
	padding-top: 6px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8346
{
	z-index: 67;
	width: 279px;
	background-color: transparent;
	opacity: 0.23;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=23)";
	filter: alpha(opacity=23);
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 949px;
}

#u8385-4
{
	z-index: 70;
	position: relative;
	width: 298px;
	margin-right: -10000px;
	margin-top: 330px;
	left: 939px;
}

#u8379
{
	z-index: 74;
	width: 1042px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 220px;
}

#u8371-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 984px;
}

#u8392
{
	z-index: 80;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 943px;
}

#u8375
{
	z-index: 82;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 592px;
	left: 576px;
}

#u10554
{
	z-index: 84;
	width: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 1002px;
}

#u8370-4
{
	z-index: 86;
	position: relative;
	width: 478px;
	margin-right: -10000px;
	margin-top: 639px;
	left: 624px;
}

#u10557-4
{
	z-index: 90;
	position: relative;
	width: 343px;
	margin-right: -10000px;
	margin-top: 128px;
	left: 916px;
}

#u8320-4_img,#u10089-4_img,#u8385-4_img,#u8370-4_img,#u10557-4_img
{
	display: block;
	vertical-align: top;
}

#u8394
{
	z-index: 94;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 561px;
	left: 227px;
}

#u8377
{
	z-index: 96;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 579px;
	left: 290px;
}

#u8381
{
	z-index: 98;
	width: 209px;
	min-height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 344px;
}

#u8360
{
	z-index: 99;
	width: 287px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
	left: 956px;
}

#u8356-5
{
	z-index: 101;
	width: 103px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 818px;
	left: 955px;
}

#u8359-5
{
	z-index: 106;
	width: 103px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 961px;
}

#u8352
{
	z-index: 111;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 694px;
	left: 224px;
}

#u8357
{
	z-index: 114;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 890px;
}

#u8404-3
{
	z-index: 115;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 759px;
}

#u7241
{
	z-index: 122;
	width: 1095px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 192px;
}

#u7243
{
	z-index: 124;
	width: 57px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1172px;
}

#u7245
{
	z-index: 126;
	width: 412px;
	margin-right: -10000px;
	left: 566px;
}

#u7247
{
	z-index: 128;
	width: 57px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1100px;
}

#u7249
{
	z-index: 130;
	width: 57px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1030px;
}

#u7251-4
{
	z-index: 132;
	width: 478px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 527px;
}

#u8354
{
	z-index: 138;
	width: 318px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 948px;
}

#u8401-3
{
	z-index: 118;
	width: 5px;
	background-color: transparent;
	margin-left: 144px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u8402
{
	z-index: 121;
	width: 970px;
	min-height: 253px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 257px;
	margin-top: 9px;
	position: relative;
}

#pu8337
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 599px -10000px -70px 1196px;
}

#u8337
{
	z-index: 136;
	width: 99px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin-left: 14px;
	position: relative;
}

#u8364
{
	z-index: 100;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 191px;
	position: relative;
}

#u8362
{
	z-index: 113;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1082px;
	padding-bottom: 271px;
}

